From IT Skills
Jump to: navigation, search
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
 
[[Category:Frameworks]]
 
[[Category:Frameworks]]
 
= 4.7 =
 
= 4.7 =
= 4.6.2 =
+
= 4.6 =
 +
[https://en.wikipedia.org/wiki/.NET_Framework_version_history#.NET_Framework_4.6 supported on Windows Vista, Server 2008, 7, Server 2008 R2, 8, Server 2012, 8.1, Server 2012 R2, 10 and Server 2016. However, .NET Framework 4.6.1 and 4.6.2 drops support for Windows Vista and Server 2008, and .NET Framework 4.6.2 drops support for Windows 8.]
 +
== 4.6.1 ==
 +
== 4.6.2 ==
 
requires Windows 7 SP 1
 
requires Windows 7 SP 1
= 4.6.1 =
 
= 4.6 =
 
[https://en.wikipedia.org/wiki/.NET_Framework_version_history#.NET_Framework_4.6 supported on Windows Vista, Server 2008, 7, Server 2008 R2, 8, Server 2012, 8.1, Server 2012 R2, 10 and Server 2016.]
 
  
 
= 4.5 =
 
= 4.5 =

Latest revision as of 09:31, 4 November 2019